.arm-selection td a strong {
	font-size: 1rem;
	display: block;
}

.arm-selection td:hover {
	-webkit-filter: drop-shadow(5px 5px 25px rgba(0,0,0,0.2));
	background-color: #FFFFFF;
}

.md-footer-nav__inner {
	max-width: 34rem;
}

.md-content__inner H1 {
    text-align: center;
}

.youtube-embed {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 560px;
	max-height: 315px;
	width: 100vw;
	height: 56vw;
}

.md-typeset iframe.youtube-embed {
	max-width: 560px;
}

.md-header-nav__title {
	padding: 0 .1rem;
	line-height: 2.5rem;
}

.md-header {
	background-color: #333 !important;
}

/*.codehilite pre .gp {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
	margin-right: .5rem;
}*/

@media all and (max-width: 500px) {
	.youtube-embed {
		margin-left: -1rem;
	}
}

@media all and (min-width: 500px) and (max-width: 719px) {
	/* phone */
	.youtube-embed {
		max-width: 450px !important;
		max-height: 253px !important;
	}
}

@media all and (max-width:915px) {
	/* tablet and smaller */
	.arm-selection tbody {
		display: inline;
		width: 46%;
	}
	.arm-selection tr {
		display: inline;
	}
	.arm-selection td a strong {
		padding-top: -1.5rem;
	}
	.md-header, .md-nav__title--site {
		background-color: #333 !important;
	}
	.md-nav__source {
		background-color: #444 !important;
	}
}

@media all and (max-width: 1340px) {
	/* small displays */
	.md-sidebar--secondary {
		margin-left: 100%;
	}
}

@media all and (min-width:915px) {
	/* tablet and larger */
	.arm-selection tbody {
		display: table-row;
	}
	.arm-selection tr {
		display: table-cell;
	}
	.md-header-nav__button {
		padding: .15rem;
	}
	.md-header-nav__button img {
		height: 28px;
		width: 28px;
	}
}

@media all and (min-width: 1340px) {
	.md-grid {
		max-width: 81rem;
	}
	.md-sidebar--secondary {
		margin-left: 81rem;
	}
	.joint_table_image {
		float: left;
	}
	.md-header-nav__button img {
		height: 32px;
		width: 32px;
	}
}

@media all and (min-width: 915em) and (max-width:1340px) {
	.md-sidebar--secondary {
		margin-left: 61rem;
	}
	.youtube-embed {
		max-width: 500px !important;
		max-height: 281px !important;
	}
	.md-header-nav__button img {
		width: 28px;
		height: 28px;
	}
	.md-header-nav__title {
		padding: .15rem;
		line-height: 2.6rem;
	}
}

/* ... @media print ... */
